
Foreman - Feature #3808

As a user I'd like to see what a scoped_search string that use ids means

12/04/2013 12:48 PM - Marek Hulán

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Improve scoped_search strings to be human readable somehow, there were suggestion like richer scoped search syntax to specify

inline comments or doing some form of live preview. Also basic mode where user would use prebuilt form could help.

Related issues:

Related to Foreman - Feature #812: cant assign roles to groups, just to users Closed 03/31/2011

Has duplicate Foreman - Refactor #7523: Remove complete_value on ids Closed 09/18/2014

History

#1 - 12/04/2013 12:49 PM - Marek Hulán

- Related to Feature #812: cant assign roles to groups, just to users added

#2 - 12/31/2014 03:33 AM - Tomer Brisker

- Has duplicate Refactor #7523: Remove complete_value on ids  added

#3 - 12/31/2014 03:33 AM - Tomer Brisker

- Status changed from New to Duplicate
